body.template { margin: 0px; }
div.contentAreaElement { clear: both; }
.menuitem_code { display:none; }
div.popupBlockerImage {
   background-image: url(http://img.nccdn.net/Shared/Images/popup_blocker_anim.gif);
   width: 375px;
   height: 130px;
   margin-top: 15px;
}

/* CVI Image Effects - IE */
var {
   display: inline-block;
   #display: inline;
   zoom: 1;
}

a var {
   cursor: pointer;
}

.bgheading3 {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:13px;
	color:#666666;

	line-height: 1.9;
}
.numberedSmallNavSelected, .numberedSmallNavSelected a:link, .numberedSmallNavSelected a:hover, .numberedSmallNavSelected a:visited {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 9px;
	background-color: #118300;
	line-height: 1.9;
	color: #FFFFFF;
}
a.shortnewslink:visited {
;
}
a.shortnewslink:hover {
;
}
.noitems {
font-family:Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
0 {
;
}
.rte {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height: 1.9;
	background-color:#FFFFFF;
}
body {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height: 1.9;
	background-color:#FFFFFF;
	margin: 0px;
}
.template {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height: 1.9;
	background-color:#FFFFFF;
}

.plain, .clearformat, a.plain, a.plainlink {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;

	line-height: 1.9;
}
.plainsmall, a.plainsmall {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:9px;
	color:#666666;

	line-height: 2;
}
.plainlarge, a.plainlarge {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:13px;
	color:#666666;

	line-height: 1.9;
}
.plainfixedwidth, a.plainfixedwidth {
   line-height: 1.1;
font-family: Courier,Courier New, mono;
	font-size:14px;
	color:#666666;


}
.heading1, a.heading1 {
	line-height: 1.9;
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:13px;
	color:#118300;
	font-weight: bold;
}
.heading2, a.heading2 {
	line-height: 1.9;
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#118300;
	font-weight: bold;
}

.galleryinfo {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height: 1.9;
	background-color:#FFFFFF;
}
.zoomalt {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#666666;
	background-color:#FFFFFF;
	background:#FFFFFF;
}
.imagelink {
	color:#118300;
	border-color:#118300;
}
.areaheader {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.areafooter {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
a.copyright:link {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:10px;
	color: #118300;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a.copyright:visited {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:10px;
	color: #118300;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a.copyright:hover {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:10px;
	color: #118300;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.copyright {
font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:10px;
	color:#666666;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.manualgalnav {
   color:#118300;
   font-weight:normal;
}

.manualgalnavcurr {
   color:#118300;
   font-weight:bold;
}

a:link {
	color:#118300;
	text-decoration:underline;
}
a:visited {
	color:#118300;
	text-decoration:underline;
}
a:hover {
	color:#118300;
	text-decoration:none;
}
.alert, a.alert:link, a.alert:visited {
	line-height: 1.9;
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size:11px;
	color:#FF0000;
}

.shortnewstitle {
;
}
.longnewstitle {
;
}
.shortnewsdate {
;
}
.longnewsdate {
;
}
a.shortnewslink:link {
;
}

.button {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 11px;
	background-color: #118300;
	line-height: 1;
   padding: 2px 8px 2px 8px;
   width: auto;
   overflow: visible;
	color: #FFFFFF;
}

.mlistfield {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 11px;
	line-height: 1.2;
	height: auto;
	color: #666666;
}

.fb_outline, TABLE.fb_outline TD {
   border-style:solid;
   border-width:1px;
   border-color:#e5e5e5;
   border-collapse: collapse;

}

.fb_bckg {
   background-color:#f2f2f2;
}

.fb_bckg_outline {

   background-color:#e5e5e5;

}

a.fb_thread_link:link {
   width:100%;
   filter: alpha(opacity=100);
   -moz-opacity: 1;
}

a.fb_thread_link:visited {
   width:100%;
   filter: alpha(opacity=50);
   -moz-opacity: 0.5;
}

a.fb_thread_link:hover {
   width:100%;
   filter: alpha(opacity=100);
   -moz-opacity: 1;
}


.fb_perm_link_popup {
	background-color:#FFFFFF;
	border-color:#118300;
	border-style:solid;
	border-width:1px;
}


.filmStripCell {
	cursor:pointer;
	border-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
}

.filmStripCellSelected {
	cursor:pointer;
	border-color:#118300;
	border-style:solid;
	border-width:1px;
}

.numberedNavSelected, .numberedNavSelected a:link, .numberedNavSelected a:hover, .numberedNavSelected a:visited {
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 11px;
	background-color: #118300;
	line-height: 1.9;
	color: #FFFFFF;
}


.TABLE.fb_outline TABLE TD {
   border-style:none;
}

a.fb_thread_link:link {
   width:100%;
   filter: alpha(opacity=100);
   opacity: 1;
}

a.fb_thread_link:visited {
   width:100%;
   filter: alpha(opacity=50);
   opacity: 0.5;
}

a.fb_thread_link:hover {
   width:100%;
   filter: alpha(opacity=100);
   opacity: 1;
}

.numbered_nav_table {
   border-collapse: collapse;
}

TABLE.numbered_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 20px;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

TABLE.numbered_nav_table A:link, TABLE.numbered_nav_table A:visited {
   text-decoration: none;
}

.storage-exceeded-message {
	float: left;
	width: 150px;
	white-space: normal;
   color: #666666;
   font-size: 11px;
}

.gallery-cutOff {
   width: 100%;
   line-height: 1.3;
   height: 1.3em;
   overflow: hidden;
}

.printSelected {
   opacity: 1;
   filter: alpha(opacity=100);
}

.printDeselected {
   opacity: 0.3;
   filter: alpha(opacity=30);
}

.gallery-firstSlide {
   position: relative;
   visibility: hidden;
}

.gallery-slide {
   position:      absolute;
   visibility:    hidden;
   padding:       auto;
   width:         100%;
   height:        100%;
   left:          0px;
   top:           0px;
}

.gallery-slideshow {
   width:    100%;
   height:   100%;
   position: relative;
   margin: 0 auto;
}

.commentsContainer {
   width: 100%;
   padding-left:  auto;
   padding-right: auto;
}

.filmStripContainer {
   position: absolute;
   padding: 0px;
   overflow: hidden;
   margin: 0px;
}

.numbered_nav_table {
   border-collapse: collapse;
}

.numbered_small_nav_table {
   border-collapse: collapse;
}

TABLE.numbered_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 20px;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_small_nav_table DIV {
   padding: 0px;
   margin: 0px;
   width: 15px;
   height: 15px;
   text-align: center;
   vertical-align: middle;
   line-height: 1;
}

TABLE.numbered_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

TABLE.numbered_small_nav_table DIV.fb_bckg_outline A {
   font-weight: bold;
}

DIV.commentsContainer A:link,DIV.commentsContainer A:visited {
   text-decoration:none;
}

TABLE.numbered_nav_table A:link, TABLE.numbered_nav_table A:visited {
   text-decoration: none;
}

TABLE.numbered_small_nav_table A:link, TABLE.numbered_small_nav_table A:visited, TABLE.numbered_small_nav_table A:hover {
   line-height: 1.5;
   vertical-align: middle;
   text-decoration: none;
}

.auto_slide_ctrl { float: right; }


.ig-btn
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/sprite-buttons-light.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 40px;
	width: 40px;
}
.ig-btn.ig-disabled
{
}
.ig-btn.ig-over
{
}
.ig-btn.ig-click
{
}
.ig-btn.ig-next
{
	background-position: -50px 0px;
}
.ig-btn.ig-next.ig-over
{
	background-position: -50px -50px;
}
.ig-btn.ig-next.ig-click
{
	background-position: -50px -100px;
}
.ig-btn.ig-next.ig-disabled
{
	background-position: -50px -150px;
}
.ig-btn.ig-prev
{
	background-position: 0px 0px;
}
.ig-btn.ig-prev.ig-over
{
	background-position: 0px -50px;
}
.ig-btn.ig-prev.ig-click
{
	background-position: 0px -100px;
}
.ig-btn.ig-prev.ig-disabled
{
	background-position: 0px -150px;
}
.ig-btn.ig-play
{
	background-position: -100px 0px;
}
.ig-btn.ig-play.ig-over
{
	background-position: -100px -50px;
}
.ig-btn.ig-play.ig-click
{
	background-position: -100px -100px;
}
.ig-btn.ig-play.ig-disabled
{
	background-position: -100px -150px;
}
.ig-btn.ig-pause
{
	background-position: -150px 0px;
}
.ig-btn.ig-pause.ig-over
{
	background-position: -150px -50px;
}
.ig-btn.ig-pause.ig-click
{
	background-position: -150px -100px;
}
.ig-btn.ig-pause.ig-disabled
{
	background-position: -150px -150px;
}
.ig-gallery.ig-type-thumbnails .ig-caption div
{
	font-size: 12px;
	padding-top: 10px;
}
.ig-gallery.ig-type-thumbnails .ig-thumb
{
	margin: 10px;
}
.ig-gallery.ig-type-slideshow .ig-caption div
{
	font-size: 14px;
	padding-top: 10px;
}
.ig-gallery.ig-type-filmstrip .ig-caption div
{
	font-size: 14px;
	padding-top: 10px;
}
.ig-gallery.ig-type-slider .ig-caption div
{
	font-size: 14px;
	padding-right: 20px;
	padding-top: 10px;
	text-align: left;
}
.ig-gallery.ig-type-mosaic .ig-caption div
{
	font-size: 14px;
	padding-top: 10px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-vertical
{
	margin-left: 10px;
	margin-right: 10px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-horizontal
{
	margin-bottom: 10px;
	margin-top: 10px;
}
.ig-gallery.ig-type-mosaic .ig-icongrid.ig-vertical
{
	margin-left: 10px;
	margin-right: 10px;
}
.ig-gallery.ig-type-mosaic .ig-icongrid.ig-horizontal
{
	margin-bottom: 10px;
	margin-top: 10px;
}
.ig-gallery.ig-type-slideshow-animated .ig-caption div
{
	color: #ffffff;
	font-size: 24px;
	text-shadow: 0px 0px 10px #000000;
}
.ig-gallery .ig-nav
{
	margin-top: 20px;
}
.ig-gallery .ig-nav .ig-dot
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/sprite-dots-light.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 12px;
	margin: 3px;
	width: 12px;
}
.ig-gallery .ig-nav .ig-dot.ig-over
{
	background-position: 0px -30px;
}
.ig-gallery .ig-nav .ig-dot.ig-click
{
	background-position: 0px -60px;
}
.ig-gallery .ig-nav .ig-dot.ig-selected
{
	background-position: 0px -90px;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav.ig-dots
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-80.png);
	margin: 10px;
	padding: 5px;
   border-radius: 15px;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav .ig-dot
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/sprite-dots-dark.png);
}
.ig-gallery .ig-nav .ig-number
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/sprite-numbers-light.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 24px;
	margin: 3px;
	width: 24px;
}
.ig-gallery .ig-nav .ig-number.ig-over
{
	background-position: 0px -40px;
}
.ig-gallery .ig-nav .ig-number.ig-click
{
	background-position: 0px -80px;
}
.ig-gallery .ig-nav .ig-number.ig-selected
{
	background-position: 0px -120px;
}
.ig-gallery .ig-nav .ig-number p
{
	line-height: 1.0;
	padding-top: 6px;
}
.ig-gallery .ig-nav .ig-number.ig-selected p
{
	color: #ffffff;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav.ig-numbers
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-80.png);
	margin: 10px;
	padding: 5px;
   border-radius: 20px;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav .ig-number
{
	background-image: none;
	height: 18px;
	margin: 0px;
	width: 18px;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav .ig-number p
{
	color: #666666;
	padding-top: 3px;
}
.ig-gallery.ig-type-slideshow-animated .ig-nav .ig-number.ig-selected p
{
	color: #ffffff;
}
.ig-nav .ig-btn.ig-next
{
	margin-left: 5px;
}
.ig-nav .ig-btn.ig-prev
{
	margin-right: 5px;
}
.ig-nav .ig-num
{
	font-size: 16px;
	margin: 0px 2px;
}
.ig-thumbs .ig-btn.ig-next
{
	margin-right: 10px;
	margin-top: -20px;
}
.ig-thumbs .ig-btn.ig-prev
{
	margin-left: 10px;
	margin-top: -20px;
}
.ig-thumbs .ig-btn.ig-play
{
	margin-left: 10px;
	margin-top: -10px;
}
.ig-thumbs .ig-btn.ig-pause
{
	margin-left: 10px;
	margin-top: -10px;
}
.ig-viewer
{
	background-color: #ffffff;
	margin: 50px;
	padding: 20px;
	box-shadow: 0px 2px 30px rgba(0,0,0,0.67);
}
.ig-viewer .ig-thumbs .ig-btn.ig-play
{
	margin-bottom: 10px;
	margin-left: 10px;
}
.ig-viewer .ig-thumbs .ig-btn.ig-pause
{
	margin-bottom: 10px;
	margin-left: 10px;
}
.ig-viewer .ig-viewer-panel
{
	margin-top: 20px;
}
.ig-viewer .ig-viewer-caption .ig-caption div
{
	color: #000000;
	height: 40px;
}
.ig-viewer .ig-viewer-nav .ig-nav
{
	margin-left: 20px;
}
.ig-viewer-close
{
	background: url(http://img.nccdn.net/Shell/Gallery2/images/close.png);
	cursor: pointer;
	height: 38px;
	right: -39px;
	top: -39px;
	width: 38px;
}
.ig-viewer .ig-nav .ig-num
{
	color: #000000;
}
.ig-scroll.ig-horizontal
{
	margin-left: 100px;
	margin-right: 100px;
}
.ig-type-filmstrip .ig-scroll.ig-horizontal
{
}
.ig-type-slider .ig-scroll.ig-horizontal
{
	margin-top: 10px;
}
.ig-scroll-body
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-12.png);
	background-position: top left;
	background-repeat: repeat;
	padding: 5px;
}
.ig-scroll.ig-horizontal .ig-scroll-body
{
	height: 12px;
}
.ig-scroll.ig-vertical .ig-scroll-body
{
	width: 12px;
}
.ig-scroll-handle
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-60.png);
	background-position: top left;
	background-repeat: repeat;
	cursor: move;
	filter: alpha(opacity=50);
	height: 12px;
	opacity: 0.5;
   border-radius: 6px;
}
.ig-scroll-handle.ig-over
{
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.ig-scroll-handle.ig-click
{
	filter: alpha(opacity=100);
	opacity: 1.0;
}
.ig-scroll.ig-horizontal .ig-scroll-handle
{
	height: 12px;
}
.ig-scroll.ig-vertical .ig-scroll-handle
{
	width: 12px;
}
.ig-scroll-arrow
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/sprite-scrollbar-arrows-light.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 22px;
	width: 22px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-prev
{
	background-position: 0px 0px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-prev.ig-over
{
	background-position: 0px -50px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-prev.ig-click
{
	background-position: 0px -100px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-next
{
	background-position: -50px 0px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-next.ig-over
{
	background-position: -50px -50px;
}
.ig-scroll.ig-horizontal .ig-scroll-arrow.ig-next.ig-click
{
	background-position: -50px -100px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-prev
{
	background-position: -100px 0px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-prev.ig-over
{
	background-position: -100px -50px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-prev.ig-click
{
	background-position: -100px -100px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-next
{
	background-position: -150px 0px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-next.ig-over
{
	background-position: -150px -50px;
}
.ig-scroll.ig-vertical .ig-scroll-arrow.ig-next.ig-click
{
	background-position: -150px -100px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-horizontal .ig-icon
{
	padding-top: 10px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-horizontal .ig-icon.ig-over
{
	padding-bottom: 5px;
	padding-top: 5px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-horizontal .ig-icon.ig-click
{
	padding-bottom: 10px;
	padding-top: 0px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-horizontal .ig-icon.ig-selected
{
	padding-bottom: 10px;
	padding-top: 0px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-vertical .ig-icon
{
	padding-right: 10px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-vertical .ig-icon.ig-over
{
	padding-left: 5px;
	padding-right: 5px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-vertical .ig-icon.ig-click
{
	padding-left: 10px;
	padding-right: 0px;
}
.ig-gallery.ig-type-filmstrip .ig-icongrid.ig-vertical .ig-icon.ig-selected
{
	padding-left: 10px;
	padding-right: 0px;
}
.ig-gallery.ig-type-mosaic .ig-icongrid .ig-icon
{
	border: 1px solid transparent;
	padding: 4px;
}
.ig-gallery.ig-type-mosaic .ig-icongrid .ig-icon.ig-over
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-12.png);
}
.ig-gallery.ig-type-mosaic .ig-icongrid .ig-icon.ig-click
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-12.png);
}
.ig-gallery.ig-type-mosaic .ig-icongrid .ig-icon.ig-selected
{
	background-image: url(http://img.nccdn.net/Shell/Gallery2/images/mat-black-12.png);
}

P {
   margin:0in;
}
DIV {
   margin:0in;
}

ol.alphalist {
   list-style-type: lower-alpha;
}
ol.ualphalist {
   list-style-type: upper-alpha;
}

ol {
   margin-top:0in;
   margin-bottom:0in;
   margin-right:0in;
   text-decoration:none;
   font-weight:normal;
   font-style:normal;

}

ul {
   list-style-type:disc;
   margin-top:0in;
   margin-bottom:0in;
   margin-left:0.2in;
   margin-right:0in;
   padding:0in;
   text-decoration:none;
   font-weight:normal;
   font-style:normal;

}

ul ol {
   list-style-image: none;
}

li, table, tr, tbody, thead {
   text-decoration:none;
   font-weight:normal;
   font-style:normal;
}

blockquote {
   margin-top:0in;
   margin-bottom:0in;
}

.clearformat, .plain, .plainsmall, .plainlarge,  .alert, .plainfixedwidth {
   text-decoration:none;
   font-weight:normal;
   font-style:normal;
}

a.plain, a.plainsmall, a.plainlarge, a.plainfixedwidth {
   font-weight:normal;
   font-style:normal;
}

a.heading1, a.heading2 {
   font-style:normal;
}

.heading1, .heading2 {
   font-style:normal;
   text-decoration:none;
}

a.alert:link,a.alert:visited
{
   text-decoration:underline;
}

a.alert:hover {
   text-decoration:none;
}
.SystemAlertPlaceholder {
   position: absolute;
   width: 420px;
   z-index: 1000;
   left: 50%;
   top: 0px;
   margin-left: -210px;
   font-family: Arial, Verdana, Helvetica, Courier, Times New Roman;
}

.SystemAlertPlaceholder .content {
   width: 420px;
   background-color: #6A6D6A;
   background-repeat: repeat-x;
   background-position: top;
   background-image: url( http://img.nccdn.net/Shared/Images/sys_alert_top.gif );
}

.SystemAlertPlaceholder .content .text {
   padding: 20px;
}

.SystemAlertPlaceholder .content .break {
   clear:both;
   float: none;
   display: block;
   margin-top: 20px;
}

.SystemAlertPlaceholder .bm {
   padding: 0px;
   width: 400px;
   height: 10px;
   font-size: 1px;
   background-color: #6A6D6A;
   float: left;
   display: block;
}

.SystemAlertPlaceholder .bl {
   padding: 0px;
   width: 10px;
   height: 10px;
   background-repeat: no-repeat;
   background-image: url( http://img.nccdn.net/Shared/Images/sys_alert_corner_bl.gif );
   float: left;
   display: block;
}

.SystemAlertPlaceholder .br {
   padding: 0px;
   width: 10px;
   height: 10px;
   background-repeat: no-repeat;
   background-image: url( http://img.nccdn.net/Shared/Images/sys_alert_corner_br.gif );
   float: left;
   display: block;
}

.SystemAlertPlaceholder .heading1 {
   float: none;
   clear: both;
   display: block;
   margin-bottom: 5px;
   font-size: 18px;
}

.SystemAlertPlaceholder .heading1,
.SystemAlertPlaceholder .plain {
   color: #FFFFFF;
   font-family: Arial, Verdana, Helvetica, Courier, Times New Roman;
   font-weight: normal;
   line-height: 2em;
}
.SystemAlertPlaceholder .plain {
   color: #FFFFFF;
   font-size: 12px;
}

.SystemAlertPlaceholder a:link,
.SystemAlertPlaceholder a:hover,
.SystemAlertPlaceholder a:visited {
   color: #ffc43c;
   font-size: 14px;
   text-decoration: underline;
}


.control, .radio, .textfield,.textfieldbig, .textfieldsmall, .checkbox, .textareafield,
.textareafieldsmall, .filefield, .selectobject, .selectobjectmedium, .selectobjectshort
{ font-family:Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size:11px; background:#FFFFFF; color:#000000; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.textfield[readonly], .textfieldbig[readonly], .textfieldsmall[readonly], .textareafield[readonly], .textareafieldsmall[readonly]
{ color: #666666; background: #F0F0F0; }

.checkbox, .radio { background: none; border-style:none; color:#FFFFFF; }

.textareafield { width:400px; }
.textfieldbig { width:179px; }
.textfieldsmall { width:30px; }
.textareafieldsmall { width:300px; }
.selectobject { width:179px; }
.selectobjectmedium { width:150px; }
.selectobjectshort { width:100px; }
.sk-tip {
   width: 300px;
   min-width: 20px;
   padding: 5px 10px;
   background-color: #656565;
   color: #FFFFFF;
   border-radius: 5px;
}
.sk-tip .tip-title {
   height: 3px;
}

.form-message-container {
   display: inline-block;
   #display: inline;
   zoom: 1;
   overflow: hidden;
   margin-bottom: 14px;
   padding: 10px 20px 10px 10px;
   line-height: 1.2em;
}

.form-message-icon {
   width: 32px;
   height: 32px;
   margin: 0 10px 0 0;
}

.form-message {
   line-height: 1.2;
}

.form-message-success {
   background: rgba( 0, 0, 0, .05 );
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#13000000,endColorstr=#13000000);
}

.form-message-icon-success {
   background: url('http://img.nccdn.net/Shared/Images/Form/icon-success-32.png') no-repeat;
}

.form-message-error {
   color: #f00;
   background: #ffc;
}

.form-message-icon-error {
   background: url('http://img.nccdn.net/Shared/Images/Form/icon-error-32.png') no-repeat;
}

.form-field-error-icon {
   display: inline-block;
   #display: inline;
   zoom: 1;
   width: 16px;
   height: 16px;
   margin: 2px 0 0 2px;
   background: url('http://img.nccdn.net/Shared/Images/Form/icon-error-16.png') no-repeat;
   vertical-align: top;
}

input.form-field-error[type=text],
input.form-field-error[type=password],
textarea.form-field-error,
select.form-field-error {
   background: #FFFFBF;
}

input.form-field-error,
textarea.form-field-error {
   color: red;
}

.sk-form-tip-error {
   width: auto;
   cursor: pointer;
}

